{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is Galap-Dreidel's fabled Soul Gem.  It is a multi-faceted, opaque diamond of immense size, and it radiates an unearthly magical energy like none you have ever felt before.  Locked deep within this cruel gem are the imprisoned souls of countless beings, trapped in the eternal nothingness of the Soul Gem's many facets...",
      "id": 48892
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 48891
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Soul Gem",
      "id": 48890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 93
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ItemSoulGem"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "itemsoulgem"
  }
}
